Download MetaTrader 5

WARNING - DO NOT UPDATE TO BUILD 970 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!

To add comments, please log in or register
Doerk Hilger
1188
Doerk Hilger  

Hey there,

I just updated to build 970 and cannot code some specific files anymore. The editor crashes immediately when I made changes in a file and then try to switch to another source file. This happens not in all files, but in some. Changes are not saved when this happens and the coding gets lost. 

If you are a developer - definitely DO NOT UPDATE!!!! - I don´t think that I am the only person on this planet who will have this problem.

Doerk 

Ex Ovo Omnia
3267
Ex Ovo Omnia  
A developer of the MQL4 code must keep older compilers anyway, occurrence of the defected releases is quite significant.
Alain Verleyen
Moderator
31936
Alain Verleyen  
I don't have problem up to now.
Doerk Hilger
1188
Doerk Hilger  
I will keep you updated.
To add comments, please log in or register